<ART ID="01931" PID="2309" JID="147" BPAGE="1171" EPAGE="1187" PII="S0217984909019314" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNCHRONIZATION IN AN ARRAY OF HYBRID COUPLED NEURAL NETWORKS WITH MODE-DEPENDENT MIXED DELAYS AND MARKOVIAN SWITCHING</MTI>
<RTI>Synchronization in an Array of Hybrid Coupled Neural Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YANG</FNM>
<SNM>TANG</SNM>
<EAD>tang_yang@mail.dhu.edu.cn</EAD>
<X-REF REFID="S0217984909019314FN001"></X-REF>
<X-REF REFID="S0217984909019314AF001"></X-REF>
</AUT>
<FTN ID="S0217984909019314FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>RUNHE</FNM>
<SNM>QIU</SNM>
<EAD>qiurh@dhu.edu.cn</EAD>
<X-REF REFID="S0217984909019314AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAN-AN</FNM>
<SNM>FANG</SNM>
<EAD>jafang@dhu.edu.cn</EAD>
<X-REF REFID="S0217984909019314AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019314AF001">College of Information Science and Technology, Donghua University, No. 300 Wenhui Road, Shanghai, 201620, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 May 2008</RE>
<RV>16 June 2008</RV>
</HIST>
<ABST>
<P>In this letter, a general model of an array of <F>N</F> linearly coupled chaotic neural networks with hybrid coupling is proposed, which is composed of constant coupling, time-varying delay coupling and distributed delay coupling. The complex network jumps from one mode to another according to a Markovian chain with known transition probability. Both the coupling time-varying delays and the coupling distributed delays terms are mode-dependent. By the adaptive feedback technique, several sufficient criteria have been proposed to ensure the synchronization in an array of jump chaotic neural networks with mode-dependent hybrid coupling and mixed delays in mean square. Finally, numerical simulations illustrated by mode switching between two complex networks of different structure dependent on mode switching verify the effectiveness of the proposed results.</P>
</ABST>
<KWDG>
<KWD>Complex dynamical networks</KWD>
<KWD>chaotic neural networks (CNNs)</KWD>
<KWD>adaptive feedback synchronization</KWD>
<KWD>time-varying delays and distributed delays</KWD>
<KWD>mode-dependent</KWD>
<KWD>hybrid coupling</KWD>
<KWD>Markovian jumping parameters</KWD>
</KWDG>
</FRONT>
</ART>
