<ART ID="01933" PID="2309" JID="147" BPAGE="1207" EPAGE="1220" PII="S0217984909019338" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF MOLECULAR ORIENTATION TO SOLID&#x2013;SOLID AND MELTING TRANSITIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MUSTAFA</FNM>
<SNM>YAZICI</SNM>
<X-REF REFID="S0217984909019338AF001"></X-REF>
</AUT>
<AUT>
<FNM>&#x015E;&#x00DC;KR&#x00DC;</FNM>
<SNM>&#x00D6;ZGAN</SNM>
<EAD>ozgan@ksu.edu.tr</EAD>
<X-REF REFID="S0217984909019338FN001"></X-REF>
<X-REF REFID="S0217984909019338AF002"></X-REF>
</AUT>
<FTN ID="S0217984909019338FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984909019338AF001">Department of Physics, Kilis 7 Aral&#x0131;k University, 79100 Kilis, <CNY>Turkey</CNY></AFF>
<AFF ID="S0217984909019338AF002">Department of Physics, Kahramanmara&#x015F; S&#x00FC;t&#x00E7;&#x00FC; Imam University, 46100 Kahramanmara&#x015F;, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 June 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>The thermodynamics of solid&#x2013;solid and solid&#x2013;liquid transitions are investigated with an account of the number of molecular orientation. The variations of the positional and orientational orders with the reduced temperature are studied. It is found out that orientational order parameter is very sensitive to the number of allowed orientation. The reduced transition temperatures, volume changes and entropy changes of the phase transitions and theoretical phase diagrams are obtained. The entropy changes of melting transitions for different numbers of allowed orientation of the present model are compared with the theoretical results and some experimental data. The quantitative predictions of the model are compared with experimental results for plastic crystals and agreement between predictions of the model and the experimental results are approximately good. Also, different numbers of allowed orientation <F>D</F> correspond to different experimental results <F><RM>HI</RM></F>, <F><RM>HBr</RM></F>, <F><RM>H</RM><INF>2</INF><RM>S</RM></F> for <F>D = 2</F>; <F><RM>HBr</RM></F>, <F><RM>CCl</RM><INF>4</INF></F>, <F><RM>HI</RM></F> for <F>D = 4</F>; <F><RM>C</RM><INF>2</INF><RM>H</RM><INF>12</INF></F> for <F>D = 6</F>; <F><RM>CH</RM><INF>4</INF></F>, <F><RM> PH</RM><INF>3</INF></F> for <F>D = 20</F>.</P>
</ABST>
<KWDG>
<KWD>Order parameters</KWD>
<KWD>melting transition</KWD>
<KWD>solid&#x2013;solid transition</KWD>
<KWD>phase transition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.27.Eb</KWD>
<KWD>64.60.Cn</KWD>
<KWD>64.70.Dv</KWD>
<KWD>64.70.Kb</KWD>
</KWDG>
</FRONT>
</ART>
