<ART ID="01937" PID="2309" JID="147" BPAGE="1243" EPAGE="1247" PII="S0217984909019375" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ARAGONITE TO CALCITE TRANSFORMATION STUDIES BY ESR OF <F><RM>Mn</RM><SUP>2+</SUP></F> IONS IN <IT>SINOTAIA INGALLSIANA</IT></MTI>
<RTI>Aragonite to Calcite Transformation Studies by ESR</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NITINAI</FNM>
<SNM>UDOMKAN</SNM>
<EAD>nitinai_udomkan@yahoo.com</EAD>
<X-REF REFID="S0217984909019375FN001"></X-REF>
<X-REF REFID="S0217984909019375AF001"></X-REF>
</AUT>
<FTN ID="S0217984909019375FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>PICHET</FNM>
<SNM>LIMSUWAN</SNM>
<X-REF REFID="S0217984909019375AF002"></X-REF>
</AUT>
<AFF ID="S0217984909019375AF001">Department of Physics, Faculty of Science, Srinakharinwirot University, Sukhumvit 23, Bangkok 10110, <CNY>Thailand</CNY></AFF>
<AFF ID="S0217984909019375AF002">Department of Physics, King Mongkut's University of Technology Thonburi, Bangkok 10140, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 May 2008</RE>
<RV>22 September 2008</RV>
</HIST>
<ABST>
<P>We have studied paramagnetic <F><RM>Mn</RM><SUP>2+</SUP></F> ions present in the freshwater snail, <IT>Sinotaia ingallsiana</IT> (FS), Viviparus which are abundant in Thailand. The FS shells in our study were ground into fine powder. A set of seven samples was each then separately annealed for 2 hours in air atmosphere at 300&#x00B0;C, 400&#x00B0;C, 500&#x00B0;C, 600&#x00B0;C, 700&#x00B0;C, 800&#x00B0;C and 900&#x00B0;C, respectively. Our detailed ESR spectral analyses of FS show that <F><RM>Mn</RM><SUP>2+</SUP></F> ions enter <F><RM>Ca</RM><SUP>2+</SUP></F> sites during a biomineralization process. The hyperfine coupling constant <F>(A)</F> and zero-field splitting <F>(D)</F> in the ESR spectrum of <F><RM>Mn</RM><SUP>2+</SUP></F> in calcite and aragonite were determined. The spreading of the non-central allowed transitions was analyzed and the experimental transitions were attributed. For calculating the hyperfine coupling constant, five methods for calculating the zero-field splitting, based on the analysis of the allowed and forbidden transitions, were provided. The values of the hyperfine coupling constant range from 87.50 to 89.00 G and those of the zero-field splitting range from 110.00 to 116.00 G.</P>
</ABST>
<KWDG>
<KWD>ESR</KWD>
<KWD>hyperfine coupling constant</KWD>
<KWD>zero-field</KWD>
<KWD>splitting</KWD>
<KWD>calcite</KWD>
<KWD>aragonite</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>76.30Fc</KWD>
<KWD>71.70.Ch</KWD>
</KWDG>
</FRONT>
</ART>
