<ART ID="01959" PID="2309" JID="147" BPAGE="1129" EPAGE="1145" PII="S0217984909019594" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NOVEL PROPERTIES IN OXIDE HETEROSTRUCTURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHEN</FNM>
<SNM>GE</SNM>
<X-REF REFID="S0217984909019594AF001"></X-REF>
</AUT>
<AUT>
<FNM>KUI-JUAN</FNM>
<SNM>JIN</SNM>
<EAD>kjjin@aphy.iphy.ac.cn</EAD>
<X-REF REFID="S0217984909019594FN001"></X-REF>
<X-REF REFID="S0217984909019594AF001"></X-REF>
</AUT>
<FTN ID="S0217984909019594FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>HUI-BIN</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217984909019594AF001"></X-REF>
</AUT>
<AUT>
<FNM>CONG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984909019594AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019594AF001">Beijing National Laboratory for Condensed Matter Physics, Institute of Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 March 2009</RE>
</HIST>
<ABST>
<P>A brief review of recent investigations in oxide heterostructures is presented. First, experimental results are shown. Positive colossal magnetoresistance with high sensitivities are obtained at low magnetic field (&#x003C;1000 Oe) nearly at room temperature. Picoseconds photoelectric effects of the rise time ~ 210 ps and the half-maximum ~ 650 ps are also found in some oxide heterostructures. Furthermore, resistance switching characteristic and electric displacement-voltage hysteresis loops have been observed in <F><RM>BaTiO</RM><INF>3-&#x03B4;</INF>/<RM>Si</RM></F> <F>p</F>&#x2013;<F>n</F> heterostructures. Second, theoretical descriptions are also shown here. A model for the mechanism causing the positive colossal magnetoresistance has been established. Moreover, the transport properties and the important role played by oxygen vacancies are theoretically investigated in oxide heterostructures. In addition, an extended percolation model is well developed, with which the transport characteristic in oxide thin films can be well simulated based on the phase separation scenario. Notably, the interface effects play a crucial role in the multifunctional properties of the oxide heterostructures.</P>
</ABST>
<KWDG>
<KWD>Oxide heterostructures</KWD>
<KWD>positive magnetoresistance</KWD>
<KWD>picoseconds photo-electric effect</KWD>
</KWDG>
</FRONT>
</ART>
